## photocollage 1.4.3

=== debian/changelog ===
photocollage (1.4.3-2.1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python to fix FTBFS due to missing python3.pm.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 12 Apr 2020 22:26:53 -0400

photocollage (1.4.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on gir1.2-gtk-3.0. (Closes: #914440)

 -- Adrian Bunk <bunk@debian.org>  Fri, 21 Dec 2018 23:49:53 +0200

photocollage (1.4.3-2) unstable; urgency=medium

  * Add missing 'python3-six' to dependencies

 -- Adrien Vergé <adrienverge@gmail.com>  Thu, 22 Dec 2016 21:13:40 +0100

photocollage (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #820377)

 -- Adrien Vergé <adrienverge@gmail.com>  Thu, 07 Apr 2016 19:59:38 +0200
