=== debian/watch ===
# watch control file for uscan
version=3
https://pypi.debian.net/photocollage .*/photocollage-(\d\S*)\.tar\.gz
