## photocollage 1.4.4

=== debian/changelog ===
photocollage (1.4.4-0mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Nov 2017 14:43:40 -0800
