=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: photocollage
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Adrien Vergé <adrienverge@gmail.com>
 Build-Depends:
  debhelper (>=9),
- dh-python,
  gettext,
  python3-all,
 Standards-Version: 3.9.8
@@ -17,7 +17,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-gi-cairo,
- gir1.2-gtk-3.0,
  python3-six,
 Description: Graphical tool to make photo collage posters
  PhotoCollage allows you to create photo collage posters. It assembles
