## photocollage 1.4.5

=== debian/changelog ===
photocollage (1.4.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * remove obsolete dependency on python3-six (Closes: #1054275)
  * set Rules-Requires-Root: no
  * fix appdata location & format

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 05:23:33 +0100

photocollage (1.4.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 1.4.5.
  * Bump Standards-Version to 4.6.0.
  * Bump debhelper compat to v13.
  * debian/control: Add Vcs-* fields to use git packaging repo on
    Salsa Debian GitLab.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Sep 2021 09:51:44 -0400

photocollage (1.4.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build-dependency dh-python. (Closes: #952336)

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Jan 2021 10:18:47 -0500
