=== debian/control ===
Source: photocollage
Section: graphics
Priority: optional
Maintainer: Adrien Vergé <adrienverge@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 dh-sequence-python3,
 python3-all,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/adrienverge/PhotoCollage
Vcs-Git: https://salsa.debian.org/debian/photocollage.git
Vcs-Browser: https://salsa.debian.org/debian/photocollage

Package: photocollage
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-gi-cairo,
 gir1.2-gtk-3.0,
Description: Graphical tool to make photo collage posters
 PhotoCollage allows you to create photo collage posters. It assembles
 the input photographs it is given to generate a big poster. Photos are
 automatically arranged to fill the whole poster, then you can change the
 final layout, dimensions, border or swap photos in the generated grid.
 Eventually the final poster image can be saved in any size.
