## photocollage 1.4.7

=== debian/changelog ===
photocollage (1.4.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.4.7 (Closes: #1077437)
  * Update watch file, pypi is outdated

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Aug 2024 19:12:16 +0200
