## photocollage 1.4.8

=== debian/changelog ===
photocollage (1.4.8-0.1) unstable; urgency=medium

  * New upstream version 1.4.8
  * Add dependency on python3-setuptools (Closes: #1080700)
  * Enable tests with pytest
  * Enable autopkgtest-pkg-pybuild

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 14:02:52 +0200
