=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
  gettext,
  dh-sequence-python3,
  python3-all,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.6.0
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/adrienverge/PhotoCollage
 Vcs-Git: https://salsa.debian.org/debian/photocollage.git
