=== debian/watch ===
version=4
https://github.com/adrienverge/PhotoCollage/tags .*/v(\d\S*)\.tar\.gz
